<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'et', version '3.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'P';
$string['Afull'] = 'Puudub';
$string['Eacronym'] = 'V';
$string['Efull'] = 'Vabastatud';
$string['Lacronym'] = 'H';
$string['Lfull'] = 'Hilines';
$string['Pacronym'] = 'K';
$string['Pfull'] = 'Olevik';
$string['acronym'] = 'Akronüüm';
$string['add'] = 'Lisa tund';
$string['addmultiplesessions'] = 'Mitu tundi';
$string['addsession'] = 'Lisa tund';
$string['adduser'] = 'Lisa kasutaja';
$string['all'] = 'Kõik';
$string['allcourses'] = 'Kõik kursused';
$string['allpast'] = 'Kogu minevik';
$string['attendance:addinstance'] = 'Lisa uus osalustegevus';
$string['attendance:canbelisted'] = 'Ilmub nimekirjas';
$string['attendance:changeattendances'] = 'Muudan osalemisi';
$string['attendance:changepreferences'] = 'Muudan eelistusi';
$string['attendance:export'] = 'Ekspordi aruanded';
$string['attendance:manageattendances'] = 'Halda osalemisi';
$string['attendance:managetemporaryusers'] = 'Halda ajutisi kasutajaid';
$string['attendance:takeattendances'] = 'Osalejate arvestamine';
$string['attendance:view'] = 'Vaatan osalejaid';
$string['attendance:viewreports'] = 'Vaatan aruandeid';
$string['attendancedata'] = 'Osalemise andmed';
$string['attendanceforthecourse'] = 'Kursusel osalemine';
$string['attendancegrade'] = 'Osalemise hinne';
$string['attendancenotset'] = 'Sa pead oma osalemise määrama';
$string['attendancenotstarted'] = 'Selle kursuse jaoks ei ole osalemise määramine veel võimalik';
$string['attendancepercent'] = 'Osalemisprotsent';
$string['attendancereport'] = 'Osalemisaruanne';
$string['attendancesuccess'] = 'Osalemine on edukalt läbi viidud';
$string['attendanceupdated'] = 'Osalemine edukalt uuendatud';
$string['attrecords'] = 'Osalemiste arvestus';
$string['calclose'] = 'Sulge';
$string['calmonths'] = 'Jaanuar,Veebruar,Märts,Aprill,Mai,Juuni,Juuli,August,September,Oktoober,November,Detsember';
$string['calshow'] = 'Vali kuupäev';
$string['caltoday'] = 'Täna';
$string['calweekdays'] = 'P, E, T, K, N, R, L';
$string['cannottakeforgroup'] = 'Sa ei saa osaleda grupis "{$a}"';
$string['changeattendance'] = 'Muuda osalemist';
$string['changeduration'] = 'Muuda kestvust';
$string['changesession'] = 'Muuda tundi';
$string['checkweekdays'] = 'Vali tööpäevad, mis jäävad sinu valitud tunni kuupäevavahemikku.';
$string['column'] = 'veerg';
$string['columns'] = 'veerud';
$string['commonsession'] = 'Kõik õpilased';
$string['commonsessions'] = 'Kõik õpilased';
$string['confirmdeletehiddensessions'] = 'Kas soovid kindlasti kustutada enne kursuse alguskuupäeva ({$a->date}) planeeritud
{$a->count} tundi?';
$string['confirmdeleteuser'] = 'Kas oled kindel et soovid kustutada kasutaja \'{$a->fullname}\' ({$a->email})?<br/>Kogu nende osalemine eemaldatakse jäädavalt.';
$string['copyfrom'] = 'Kopeeri kohaloleku andmed asukohast';
$string['countofselected'] = 'Valitud arv';
$string['createmultiplesessions'] = 'Loo mitu tundi';
$string['createonesession'] = 'Loo üks tund selle kursuse jaoks';
$string['days'] = 'Päevad';
$string['defaultdisplaymode'] = 'Vaikekuva režiim';
$string['defaults'] = 'Vaikimisi';
$string['delete'] = 'Kustuta';
$string['deletedgroup'] = 'Selle tunniga seotud rühm on kustutatud';
$string['deletehiddensessions'] = 'Kustuta kõik peidetud tunnid';
$string['deletelogs'] = 'Kustuta osalemise andmed';
$string['deleteselected'] = 'Kustutamine valitud';
$string['deletesession'] = 'Kustuta tund';
$string['deletesessions'] = 'Kustuta kõik tunnid';
$string['deleteuser'] = 'Kustuta kasutaja';
$string['deletingsession'] = 'Kursuse tunni kustutamine';
$string['deletingstatus'] = 'Kursuse oleku kustutamine';
$string['description'] = 'Kirjeldus';
$string['display'] = 'Kuva';
$string['displaymode'] = 'Kuva režiim';
$string['donotusepaging'] = 'Ära kasuta lehitsemist';
$string['downloadexcel'] = 'Laadi alla Exceli formaadis';
$string['downloadooo'] = 'Laadi alla OpenOffice formaadis';
$string['downloadtext'] = 'Laadi alla tekstiformaadis';
$string['duration'] = 'Kestus';
$string['editsession'] = 'Muuda tundi';
$string['edituser'] = 'Muuda kasutajat';
$string['emptyacronym'] = 'Tühjad akronüümid ei ole lubatud. Osaluskirjet ei värskendatud.';
$string['emptydescription'] = 'Tühjad kirjeldused ei ole lubatud. Osaluskirjet ei värskendatud.';
$string['endofperiod'] = 'Perioodi lõpp';
$string['endtime'] = 'Tunni lõpuaeg';
$string['enrolmentend'] = 'Kasutaja registreerumine lõpeb {$a}';
$string['enrolmentstart'] = 'Kasutaja registreerumine algab {$a}';
$string['enrolmentsuspended'] = 'Registreerimine on peatatud';
$string['errorgroupsnotselected'] = 'Vali üks või rohkem rühma';
$string['errorinaddingsession'] = 'Tõrge tunni lisamisel';
$string['erroringeneratingsessions'] = 'Tõrge tunni loomisel';
$string['eventdurationupdated'] = 'Tunni kestvus uuendatud';
$string['eventreportviewed'] = 'Osalemise aruannet on vaadatud';
$string['eventsessionadded'] = 'Tund on lisatud';
$string['eventsessiondeleted'] = 'Tund on kustutatud';
$string['eventsessionupdated'] = 'Tund on uuendatud';
$string['eventstatusadded'] = 'Staatus on lisatud';
$string['eventstatusupdated'] = 'Staatus on uuendatud';
$string['eventtaken'] = 'Osalemine võetud';
$string['eventtakenbystudent'] = 'Osalemine õpilase poolt võetud';
$string['export'] = 'Eksport';
$string['from'] = 'alates:';
$string['gradebookexplanation'] = 'Hinne päevikus';
$string['gradebookexplanation_help'] = 'Osavõtumoodul kuvab sinu praeguse osalushinde, lähtudes tänaseks teenitud punktide arvust. See ei sisalda tulevikus planeeritud tunde. Hinne põhineb sinu praegusel kohalolekuprotsendil ja kogu kursuse kestel, sealhulgas tulevaste teenitavate punktide arvust.

Näiteks kui oled tänaseks teeninud 8 punkti 10-st 10-st (osavõtt 80%) ja kogu kursuse külastatavus on väärt 50 punkti, kuvatakse osalemismoodulis 8/10 ja hinneteraamatus 40/50. Sa ei ole veel teeninud 40 punkti, kuid 40 on võrdne sinu praeguse külastatavuse protsendiga 80%. Punkti väärtus, mille oled teeninud moodulis Osalemine, ei saa kunagi väheneda, kuna see põhineb ainult tänasel kohalviibimisel; hinneteraamatus näidatud kohalolekupunkti väärtus võib aga teie tulevasest osalemisest sõltuvalt suureneda või väheneda, kuna see põhineb kogu kursuse külastatavusel.';
$string['gridcolumns'] = 'Ruudustiku veerud';
$string['groupsession'] = 'Õpilaste rühm';
$string['hiddensessions'] = 'Peidetud tunnid';
$string['hiddensessions_help'] = 'Tunnid on peidetud, kui need on kavandatud enne kursuse alguskuupäeva.

Seda funktsiooni saad kasutada vanemate tundide peitmise asemel, et neid kustutada. Hinderaamatusse kuvatakse ainult nähtavad seansid.';
$string['hiddensessionsdeleted'] = 'Kõik peidetud tunnid kustutati';
$string['identifyby'] = 'Tee õpilane kindlaks';
$string['includeall'] = 'Vali kõik tunnid';
$string['includenottaken'] = 'Kaasa võtmata tunnid';
$string['includeremarks'] = 'Kaasa märkused';
$string['indetail'] = 'Detailselt...';
$string['invalidaction'] = 'Sa pead valima tegevuse';
$string['invalidsessionenddate'] = 'See kuupäev ei saa olla varasem kui tunni kuupäev';
$string['invalidsessionendtime'] = 'Lõppaeg peab olema pikem kui algusaeg';
$string['jumpto'] = 'Hüppa';
$string['mergeuser'] = 'Ühenda kasutaja';
$string['modulename'] = 'Osalemine';
$string['modulename_help'] = 'Osalemise moodul võimaldab õpetajal osaleda tunni ajal ja õpilastel oma kohaloleku arvestust vaadata.

Õpetaja saab luua mitu tundi ja võib märkida kohaloleku olekuks "kohal”, „hilines”, „vabastatud” või „puudub” või muuta olekuid vastavalt nende vajadustele.

Aruanded on saadaval kogu klassile või üksikutele õpilastele.';
$string['modulenameplural'] = 'Osalemised';
$string['months'] = 'Kuud';
$string['moreattendance'] = 'Selle lehe osalemine on edukalt sisestatud';
$string['mustselectusers'] = 'Ekspordiks on vaja kasutajad valida';
$string['newdate'] = 'Uus kuupäev';
$string['newduration'] = 'Uus kestus';
$string['newstatusset'] = 'Uus staatuste valik';
$string['noattendanceusers'] = 'Andmeid ei ole võimalik eksportida, kuna kursusele pole registreeritud ühtegi õpilast.';
$string['noattforuser'] = 'Kasutaja kohta ei ole kohalolekukirjeid';
$string['nodescription'] = 'Tavaline klassitund';
$string['nogroups'] = 'Sa ei saa rühmatunde lisada, sest kursusel pole rühmi.';
$string['noguest'] = 'Külaline ei näe osalemist';
$string['noofdaysabsent'] = 'Puudutud päevade arv';
$string['noofdaysexcused'] = 'Vabastatud päevade arv';
$string['noofdayslate'] = 'Hilinenud päevade arv';
$string['noofdayspresent'] = 'Kohaloldud päevade arv';
$string['nosessiondayselected'] = 'Tunni päeva ei ole valitud';
$string['nosessionexists'] = 'Selle kursuse jaoks ei ole tunde';
$string['nosessionsselected'] = 'Ühtegi tundi ei ole valitud';
$string['notfound'] = 'Osalustegevust sellel kursusel ei leitud';
$string['noupgradefromthisversion'] = 'Osalemismoodulit ei saa teie installitud attforblocki versioonilt uuendada. - enne uue osalemismooduli paigaldamist kustuta palun attforblock või värskenda uusimale versioonile';
$string['olddate'] = 'Vana kuupäev';
$string['onlyselectedusers'] = 'Ekspordi valitud kasutajad';
$string['participant'] = 'Osaleja';
$string['percentage'] = 'Protsent';
$string['pluginadministration'] = 'Osalemise administreerimine';
$string['pluginname'] = 'Osalemine';
$string['points'] = 'Punktid';
$string['priorto'] = 'Tunni kuupäev on enne kursuse alguskuupäeva ({$a}), nii et enne seda kuupäeva kavandatud uued tunnid on peidetud (pole saadaval). Varasematele tundidele juurdepääsu saamiseks võid kursuse alguskuupäeva igal ajal muuta (vt kursuse seadeid).<br><br>Palun muuda tunni kuupäeva või klõpsa kinnitamiseks lihtsalt nuppu "Lisa tund"?';
$string['remark'] = 'Märkus: {$a}';
$string['remarks'] = 'Märkused';
$string['repeatasfollows'] = 'Korda ülalolevat tundi järgnevalt';
$string['repeatevery'] = 'Korda iga';
$string['repeaton'] = 'Korda';
$string['repeatuntil'] = 'Korda kuni';
$string['report'] = 'Aruanne';
$string['required'] = 'Nõutud*';
$string['requiredentries'] = 'Ajutised kirjed kirjutavad osalejate kohaloleku registrid üle';
$string['requiredentry'] = 'Ajutiste kasutajate ühendamise abijuhend';
$string['requiredentry_help'] = '<p align="center"><b>Osalemine</b></p>
<p align="left"><strong>Ühenda kontod</strong></p>
<p align="left">
<table border="2" cellpadding="4">
<tr>
<th>Moodle\'i kasutaja</th>
<th>Ajutine kasutaja</th>
<th>Tegevus</th>
</tr>
<tr>
<td>Osalemise andmed</td>
<td>Osalemise andmed</td>
<td>Ajutine kasutaja asendab Moodle\'i kasutaja</td>
</tr>
<tr>
<td>Osalemise andmed puuduvad</td>
<td>Osalemise andmed</td>
<td>Ajutise kasutaja osalemine kantakse üle Moodle\'i kasutajale</td>
</tr>
<tr>
<td>Osalemise andmed</td>
<td>Osalemise andmed puuduvad</td>
<td>Ajutine kasutaja kustutatakse</td>
</tr>
<tr>
<td>Osalemise andmed puuduvad</td>
<td>Osalemise andmed puuduvad</td>
<td>Ajutine kasutaja kustutatakse</td>
</tr>
</table>

</p>
<p align="left"><strong>Ajutine kasutaja kustutatakse kõikide ühendamise tegevuste käigus</strong></p>';
$string['resetdescription'] = 'Pea meeles, et kohaloleku andmete kustutamine kustutab andmebaasist teabe. Võid vanemad tunnid lihtsalt peita, kui kursuse alguskuupäev on muutunud.';
$string['resetstatuses'] = 'Lähtesta olekute vaikeseadetele';
$string['restoredefaults'] = 'Taasta vaikeseaded';
$string['resultsperpage'] = 'Tulemusi lehekülje kohta';
$string['resultsperpage_desc'] = 'Lehel kuvatud õpilaste arv';
$string['save'] = 'Salvesta osalemine';
$string['session'] = 'Tund';
$string['session_help'] = 'Tund';
$string['sessionadded'] = 'Tund on edukalt lisatud';
$string['sessionalreadyexists'] = 'Sel kuupäeval tund juba eksiseerib';
$string['sessiondate'] = 'Kuupäev';
$string['sessiondays'] = 'Tunni päevad';
$string['sessiondeleted'] = 'Tund on edukalt kustutatud';
$string['sessionexist'] = 'Tundi ei lisatud (juba olemas)';
$string['sessiongenerated'] = 'Üks tund edukalt loodud';
$string['sessions'] = 'Tunnid';
$string['sessionsgenerated'] = '{$a} tund(i) loodi edukalt';
$string['sessionsids'] = 'Tundide ID-d';
$string['sessionsnotfound'] = 'Valitud ajavahemikus pole tunde';
$string['sessionstartdate'] = 'Tunni alguskuupäev';
$string['sessiontype'] = 'Tüüp';
$string['sessiontype_help'] = 'Saad lisada tunde kõikidele õpilastele või õpilaste rühmale. Võimalus lisada erinevaid tüüpe sõltub tegevusgrupi režiimist.

* Grupirežiimis "Rühmi pole" saad lisada tunnid ainult kõigile õpilastele.
* Grupirežiimis "Eraldage rühmad" saad lisada tunnid ainult õpilaste rühmale.
* Grupirežiimis "Nähtavad rühmad" saad lisada mõlemat tüüpi tunde.';
$string['sessiontypeshort'] = 'Tüüp';
$string['sessionupdated'] = 'Tund edukalt uuendatud';
$string['set_by_student'] = 'Iseregistreeritud';
$string['settings'] = 'Seadistused';
$string['showdefaults'] = 'Kuva vaikimisi';
$string['showduration'] = 'Kuva kestus';
$string['sortedgrid'] = 'Sorteeritud ruudustik';
$string['sortedlist'] = 'Sorteeritud nimekiri';
$string['startofperiod'] = 'Perioodi algus';
$string['status'] = 'Staatus';
$string['statusdeleted'] = 'Staatus kustutatud';
$string['statuses'] = 'Staatused';
$string['statusset'] = 'Staatus {$a}';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Õpilase ID';
$string['studentscanmark'] = 'Luba õpilastel oma osalemist registreerida.';
$string['studentscanmark_help'] = 'Kui see on märgitud, saavad õpilased ise oma tunnis osalemise olekut muuta.';
$string['submitattendance'] = 'Esita osalemine';
$string['tactions'] = 'Tegevus';
$string['takeattendance'] = 'Võta osa';
$string['tcreated'] = 'Loodud';
$string['tempaddform'] = 'Lisa ajutine kasutaja';
$string['tempexists'] = 'Selle e-maili aadressiga ajutine kasutaja on juba olemas';
$string['temptable'] = 'Ajutiste kasutajate nimekiri';
$string['tempuser'] = 'Ajutine kasutaja';
$string['tempusermerge'] = 'Liida ajutine kasutaja';
$string['tempusers'] = 'Ajutised kasutajad';
$string['tempusersedit'] = 'Muuda ajutist kasutajat';
$string['tempuserslist'] = 'Ajutised kasutajad';
$string['thiscourse'] = 'See kursus';
$string['time'] = 'Aeg';
$string['timeahead'] = 'Mitut tundi, mis ületavad ühe aasta piiri, ei saa luua. Palun kohanda algus- ja lõppkuupäeva.';
$string['to'] = 'kuni:';
$string['tuseremail'] = 'E-mail';
$string['tusername'] = 'Täisnimi';
$string['unknowngroup'] = 'Tundmatu rühm';
$string['update'] = 'Uuenda';
$string['userexists'] = 'Selle e-maili aadressiga kasutaja on juba olemas';
$string['users'] = 'Kasutajad eksportimiseks';
$string['usestatusset'] = 'Staatuse valikud';
$string['variable'] = 'Muutuja';
$string['variablesupdated'] = 'Muutujad edukalt uuendatud';
$string['versionforprinting'] = 'Printversioon';
$string['viewmode'] = 'Vaatamise režiim';
$string['week'] = 'Nädal(ad)';
$string['weeks'] = 'Nädalad';
$string['youcantdo'] = 'Sa ei saa midagi teha';
