<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_poodll', language 'et', version '3.0'.
 *
 * @package     atto_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowaudiomp3'] = 'Luba MP3 salvestus';
$string['allowaudiored5'] = 'Luba helisalvestus (Red5)';
$string['allowsnapshot'] = 'Luba hetktõmmis';
$string['allowvideo'] = 'Luba videosalvestus';
$string['allowwhiteboard'] = 'Luba tahvel';
$string['audiomp3_desc'] = 'MP3 salvestamine';
$string['audiored5_desc'] = 'Heli salvestamine';
$string['browse'] = 'Sirvi';
$string['browserepositories'] = 'Sirvi hoidlaid...';
$string['cancel'] = 'Tühista';
$string['createpoodll'] = 'Loo Poodll';
$string['dialogtitle'] = 'Loo meediumifail';
$string['drawtheninsert'] = 'Pärast joonistamist klõpsake nuppu „Salvesta pilt“ ja seejärel nuppu „Lisa“.';
$string['enterurl'] = 'Sisestage URL';
$string['insert'] = 'Lisa';
$string['nothingtoinsert'] = 'Midagi pole lisada.';
$string['openinnewwindow'] = 'Ava uues aknas';
$string['pluginname'] = 'PoodLL Anywhere (Atto)';
$string['poodll:allowaudiomp3'] = 'Luba MP3 salvestus';
$string['poodll:allowaudiored5'] = 'Luba helisalvestus (Red5)';
$string['poodll:allowsnapshot'] = 'Luba hetktõmmis';
$string['poodll:allowvideo'] = 'Luba videosalvestus';
$string['poodll:allowwhiteboard'] = 'Luba tahvel';
$string['poodll:visible'] = 'Nähtavus';
$string['recorderstoshow'] = 'Kuvatavad salvestid';
$string['recordtheninsert'] = 'Pärast salvestamist klõpsake nuppu „Lisa“.';
$string['settings'] = 'PoodLL Anywhere (Atto)';
$string['show_audiomp3'] = 'Kuva MP3-salvesti';
$string['show_audiored5'] = 'Kuva helisalvesti (Red5)';
$string['show_snapshot'] = 'Kuva hetktõmmis';
$string['show_video'] = 'Kuva videosalvesti';
$string['show_whiteboard'] = 'Kuva tahvel';
$string['snapshot_desc'] = 'Pildista';
$string['snaptheninsert'] = 'Pärast pildistamist klõpsake nuppu Lisa.';
$string['unpoodll'] = 'Unpoodll';
$string['usewhiteboard'] = 'Valige tahvli tüüp:';
$string['video_desc'] = 'Video salvestamine';
$string['visible'] = 'Nähtavus';
$string['whiteboard_desc'] = 'Pildi joonistamine';
$string['whiteboardheading'] = 'Tahvel';
