<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'et', version '3.0'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievinggrade'] = 'Hinde saavutamine';
$string['activities'] = 'Tegevused';
$string['activitiescompleted'] = 'Tegevuse lõpetatus';
$string['activitiescompletednote'] = 'Märkus. Selleks et tegevus kuvataks ülalolevas loendis, peab tegevuse lõpetamine olema määratud.';
$string['activityaggregation'] = 'Tingimus nõuab, et';
$string['activityaggregation_all'] = 'KÕIK valitud tegevused peavad olema lõpetatud';
$string['activityaggregation_any'] = 'MIS TAHES valitud tegevus peab olema lõpetatud';
$string['activitycompletion'] = 'Tegevuse lõpetatus';
$string['aggregationmethod'] = 'Koondamismeetod';
$string['all'] = 'Kõik';
$string['any'] = 'Mis tahes';
$string['approval'] = 'Kinnitus';
$string['badautocompletion'] = 'Kui valite automaatse lõpetamise, peate lubama ka vähemalt ühe nõude (all).';
$string['completed'] = 'Lõpetatud';
$string['completedunlocked'] = 'Lõpetamisvalikud on lukust avatud';
$string['completedunlockedtext'] = 'Kui muudatused salvestate, siis kustutatakse ka kõigi õppijate tööülesannete lõpetamise olekud. Kui muudate meelt, ärge seda vormi salvestage.';
$string['completedwarning'] = 'Lõpetamisvalikud on lukustatud';
$string['completedwarningtext'] = 'See tegevus on juba märgitud {$a} osaleja jaoks lõpetatuks. Lõpetamisvalikute muutmise korral kustutatakse nende lõpetamisolek ja see võib põhjustada segadust. Seetõttu on need valikud lukustatud ja neid võib lukust avada ainult äärmise vajaduse korral.';
$string['completion'] = 'Lõpetamise jälgimine';
$string['completion-alt-auto-enabled'] = 'Süsteem märkis selle üksuse tingimuste kohaselt lõpetatuks: {$a}';
$string['completion-alt-auto-fail'] = 'Lõpetatud: {$a} (ei saavutanud positiivset hinnet)';
$string['completion-alt-auto-n'] = 'Lõpetamata: {$a}';
$string['completion-alt-auto-pass'] = 'Lõpetatud: {$a} (saavutas positiivse hinde)';
$string['completion-alt-auto-y'] = 'Lõpetatud: {$a}';
$string['completion-alt-manual-enabled'] = 'Õppijad saavad selle üksuse lõpetatuks märkida käsitsi: {$a}';
$string['completion-alt-manual-n'] = 'Lõpetamata: {$a}. Valige, et märkida lõpetatuks.';
$string['completion-alt-manual-y'] = 'Lõpetatud: {$a}. Valige, et märkida pooleli olevaks.';
$string['completion-fail'] = 'Lõpetatud (ei saavutanud positiivset hinnet)';
$string['completion-n'] = 'Lõpetamata';
$string['completion-pass'] = 'Lõpetatud (saavutas positiivse hinde)';
$string['completion-title-manual-n'] = 'Märgi lõpetatuks: {$a}';
$string['completion-title-manual-y'] = 'Märgi lõpetamata olevaks: {$a}';
$string['completion-y'] = 'Lõpetatud';
$string['completion_automatic'] = 'Kui tingimused on täidetud, siis kuva tegevus lõpetatuna';
$string['completion_help'] = 'Kui see on lubatud, siis on tegevuse lõpetamist võimalik kindlate tingimuste põhjal kas käsitsi või automaatselt jälgida. Soovi korral saab määrata mitu tingimust. Sel juhul loetakse tegevus lõpetatuks ainult siis, kui KÕIK tingimused on täidetud.

Kui tegevus on lõpetatud, kuvatakse kursuse lehel tegevuse nime kõrval linnuke.';
$string['completion_link'] = 'tegevus/lõpuleviimine';
$string['completion_manual'] = 'Õppijad saavad tegevuse lõpetatuks märkida käsitsi';
$string['completion_none'] = 'Ära näita tegevuse lõpetatust';
$string['completionactivitydefault'] = 'Kasuta tegevuse vaikesätteid';
$string['completiondefault'] = 'Lõpetamise jälgimine vaikimisi';
$string['completiondisabled'] = 'Keelatud, ei kuvata tegevusesätetes';
$string['completionduration'] = 'Kursusele registreerumine';
$string['completionenabled'] = 'Lubatud, kontroll lõpetamise ja tegevusesätete kaudu';
$string['completionexpected'] = 'Eelda lõpetamine kuupäevaks';
$string['completionexpected_help'] = 'Selle sättega määratakse kuupäev, mil tegevus peaks olema lõpetatud. Kuupäeva ei näidata õppijatele, vaid kuvatakse üksnes tegevuse lõpetamise aruandes.';
$string['completionicons'] = 'Lõpetatuks märkimise lahtrid';
$string['completionicons_help'] = 'Kui tegevuse nime kõrval olev märgitud ruut näitab, et tegevus on lõpetatud.

Kui kuvatakse punktiiräärisega ruut, tähendab see, et kui olete vastavalt õpetaja määratud tingimustele tegevuse lõpetanud, märgitakse ruut automaatselt.

Kui kuvatakse pidevjoonäärisega ruut, saate seda tegevuse lõpetatuks märkimiseks ise klõpsata, kui arvate, et olete tegevusega lõpule jõudnud. (Kui muudate meelt, saate ruutu uuesti klõpsates selle tühjendada.) Ruudu märkimine on vabatahtlik ja aitab jälgida teie edenemist kursusel.';
$string['completionmenuitem'] = 'Sooritamine';
$string['completionnotenabled'] = 'Lõpetamine pole lubatud';
$string['completionnotenabledforcourse'] = 'Sellel kursusel pole lõpetamine lubatud';
$string['completionnotenabledforsite'] = 'Selles õpikeskkonnas pole lõpetamine lubatud';
$string['completionondate'] = 'Kuupäev';
$string['completionondatevalue'] = 'Kasutaja peab olema kursusele registreeritud kuni';
$string['completionsettingslocked'] = 'Lõpetamise sätted on lukus';
$string['completionusegrade'] = 'Nõua hinnet';
$string['completionusegrade_desc'] = 'Tegevuse lõpetamiseks peab õppija saama hinde';
$string['completionusegrade_help'] = 'Kui see on lubatud, loetakse tegevus lõpetatuks siis, kui õppija saab hinde. Kui tegevusele on määratud läbimiseks vajalik hinne, saab kuvada positiivse ja negatiivse tulemuse ikoonid.';
$string['completionview'] = 'Nõua vaatamist';
$string['completionview_desc'] = 'Selle tegevuse lõpetamiseks peab õppija seda vaatama';
$string['configcompletiondefault'] = 'Vaikesäte lõpetamise jälgimise kohta uute tegevuste loomisel.';
$string['configenablecompletion'] = 'Kui see säte on lubatud, saate kursuse tasemel sisse lülitada lõpetamise jälgimise (edenemise) funktsiooni.';
$string['confirmselfcompletion'] = 'Kinnita õppijapoolne lõpetatuks märkimine';
$string['courseaggregation'] = 'Tingimus nõuab, et';
$string['courseaggregation_all'] = 'KÕIK valitud kursused peavad olema lõpetatud';
$string['courseaggregation_any'] = 'MIS TAHES valitud kursused peavad olema lõpetatud';
$string['coursealreadycompleted'] = 'Olete selle kursuse juba lõpetanud';
$string['coursecomplete'] = 'Kursus lõpetatud';
$string['coursecompleted'] = 'Kursus on lõpetatud';
$string['coursecompletion'] = 'Kursuse lõpetamise jälgimine';
$string['coursecompletioncondition'] = 'Tingimus: {$a}';
$string['coursegrade'] = 'Kursuse hinne';
$string['coursesavailable'] = 'Saadaolevad kursused';
$string['coursesavailableexplaination'] = 'Märkus. Selleks, et kursus kuvataks ülalolevas loendis, peavad olema määratud kursuse lõpetamise tingimused.';
$string['criteria'] = 'Kriteerium';
$string['criteriagroup'] = 'Kriteeriumide rühm';
$string['criteriarequiredall'] = 'Nõutavad on kõik allolevad kriteeriumid';
$string['criteriarequiredany'] = 'Nõutav on suvaline allolev kriteerium';
$string['csvdownload'] = 'Laadi alla arvutustabelivormingus (UTF-8 .csv)';
$string['datepassed'] = 'Sooritamise kuupäev';
$string['days'] = 'Päevad';
$string['daysoftotal'] = '{$a->days}/{$a->total}';
$string['deletecompletiondata'] = 'Kustuta lõpetamise andmed';
$string['dependencies'] = 'Sõltuvused';
$string['dependenciescompleted'] = 'Muude kursuste lõpetamised';
$string['editcoursecompletionsettings'] = 'Muuda kursuse lõpetamise sätteid';
$string['enablecompletion'] = 'Luba lõpetamise jälgimine';
$string['enablecompletion_help'] = 'Kui see säte on lubatud, saab tegevuse lõpetamise tingimused määrata tegevusesätetes ja/või saab määrata kursuse lõpetamise tingimused.';
$string['enrolmentduration'] = 'Registreeringu kestus';
$string['enrolmentdurationlength'] = 'Kasutaja peab jääma kursusele registreerituks vähemalt kuni';
$string['err_noactivities'] = 'Lõpetamisteave pole ühegi tegevuse puhul lubatud, seetõttu ei saa midagi kuvada. Lõpetamisteabe lubamiseks muutke tegevuse sätteid.';
$string['err_nocourses'] = 'Kursuse lõpetamine pole ühegi teise kursuse puhul lubatud, seetõttu ei saa midagi kuvada. Kursuse lõpetamise saate lubada kursuse sätete kaudu.';
$string['err_nograde'] = 'Kursuse edukalt sooritamise hinne pole seadistatud käesoleva kursuse jaoks. Selle kriteeriumi võimaldamiseks pead sa määrama sooritamise hinde.';
$string['err_noroles'] = 'Sellel kursusel pole ühelgi rollil tegevusluba moodle/course:markcomplete.';
$string['err_nousers'] = 'Sellel kursusel või rühmas pole õppijaid, kellele lõpetamisteavet kuvada. (Vaikimisi kuvatakse lõpetamisteave ainult õppijatele, seega juhul, kui õppijaid pole, kuvatakse see tõrketeade. Administraatorid saavad seda valikut administraatorikuvade kaudu muuta.)';
$string['err_settingslocked'] = 'Vähemalt üks õppija on kriteeriumi juba täitnud ja seetõttu on sätted lukus. Lõpetamiskriteeriumide sätete lukust avamine kustutab kõik olemasolevad kasutajaandmed ja võib põhjustada segadust.';
$string['err_system'] = 'Lõpetamissüsteemis ilmnes sisemine tõrge. (Süsteemiadministraatorid saavad lubada silumisteabe, et näha rohkem üksikasju.)';
$string['eventcoursecompleted'] = 'Kursus on lõpetatud';
$string['eventcoursecompletionupdated'] = 'Kursuse lõpetamise andmed on värskendatud';
$string['eventcoursemodulecompletionupdated'] = 'Kursusemooduli lõpetamise andmed on värskendatud';
$string['excelcsvdownload'] = 'Laadi alla Exceliga ühilduvas vormingus (.csv)';
$string['fraction'] = 'Murdosa';
$string['graderequired'] = 'Kursuse hinne on nõutav';
$string['gradexrequired'] = '{$a} on nõutav';
$string['inprogress'] = 'Pooleli';
$string['manualcompletionby'] = 'Teised märkisid käsitsi lõpetatuks';
$string['manualcompletionbynote'] = 'Märkus. Rolli loendis kuvamiseks peab sellel olema lubatud tegevusluba moodle/course:markcomplete.';
$string['manualselfcompletion'] = 'Õppijapoolne käsitsi lõpetatuks märkimine';
$string['manualselfcompletionnote'] = 'Märkus. Kui õppijapoolne lõpetatuks märkimine on lubatud, tuleb kursusele lisada õppijapoolse lõpetatuks märkimise plokk.';
$string['markcomplete'] = 'Märgi lõpetatuks';
$string['markedcompleteby'] = '{$a} märkis lõpetatuks';
$string['markingyourselfcomplete'] = 'Iseenda lõpetanuks märkimine';
$string['moredetails'] = 'Rohkem üksikasju';
$string['nocriteriaset'] = 'Sellele kursusele pole lõpetamiskriteeriume määratud';
$string['notcompleted'] = 'Lõpetamata';
$string['notenroled'] = 'Te pole sellele kursusele registreerunud';
$string['nottracked'] = 'Teie lõpetamise edenemist sellel kursusel praegu ei jälgita';
$string['notyetstarted'] = 'Pole veel alustatud';
$string['overallaggregation'] = 'Lõpetamise nõuded';
$string['overallaggregation_all'] = 'Kursus on lõpetatud siis, kui KÕIK tingimused on täidetud';
$string['overallaggregation_any'] = 'Kursus on lõpetatud siis, kui MÕNI tingimus on täidetud';
$string['pending'] = 'Ootel';
$string['periodpostenrolment'] = 'Ajavahemik pärast registreerumist';
$string['progress'] = 'Õppija edenemine';
$string['progress-title'] = '{$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = 'Edenemine: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = 'Varasema õppimise arvestamine';
$string['remainingenroledfortime'] = 'Registreeritud olemine määratud ajaperioodil';
$string['remainingenroleduntildate'] = 'Registreeritud olemine määratud kuupäevani';
$string['reportpage'] = 'Kuvan kasutajad {$a->from} kuni {$a->to} koguhulgast {$a->total}.';
$string['requiredcriteria'] = 'Nõutud kriteerium';
$string['restoringcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['roleaggregation'] = 'Tingimus nõuab, et';
$string['roleaggregation_all'] = 'Märkida KÕIK valitud rollid, kui tingimus on täidetud';
$string['roleaggregation_any'] = 'Märkida MIS TAHES valitud rollid, kui tingimus on täidetud';
$string['roleidnotfound'] = 'Rolli ID-d {$a} ei leitud';
$string['saved'] = 'Salvestatud';
$string['seedetails'] = 'Kuva üksikasjad';
$string['self'] = 'Ise';
$string['selfcompletion'] = 'Õppijapoolne lõpetatuks märkimine';
$string['showinguser'] = 'Kasutaja kuvamine';
$string['unenrolingfromcourse'] = 'Kursusele registreerimise tühistamine';
$string['unenrolment'] = 'Registreeringu tühistamine';
$string['unit'] = 'Ühik';
$string['unlockcompletion'] = 'Ava sooritamisvalikud';
$string['unlockcompletiondelete'] = 'Ava sooritamisvalikud ja kustuta kasutaja sooritamisandmed';
$string['usealternateselector'] = 'Kasuta alternatiivset kursuse valijat';
$string['usernotenroled'] = 'Kasutaja ei ole sellele kursusele registreerunud';
$string['viewcoursereport'] = 'Kuva kursuse aruanne';
$string['viewingactivity'] = 'Kuvatakse {$a}';
$string['writingcompletiondata'] = 'Sooritamise andmete kirjutamine';
$string['xdays'] = '{$a} päeva';
$string['yourprogress'] = 'Teie edenemine';
