<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'et', version '3.0'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Seadmete haldus';
$string['airnotifieraccesskey'] = 'Airnotifieri pääsuvõti';
$string['airnotifierappname'] = 'Airnotifieri rakenduse nimi';
$string['airnotifiermobileappname'] = 'Mobiilirakenduse nimi';
$string['airnotifierport'] = 'Airnotifieri port';
$string['airnotifierurl'] = 'Airnotifieri URL';
$string['configairnotifieraccesskey'] = 'Pääsuvõti Airnotifieri serveriga ühenduse loomiseks.';
$string['configairnotifierappname'] = 'Airnotifieri rakenduse tunnusnimi.';
$string['configairnotifiermobileappname'] = 'Mobiilirakenduse kordumatu ID (tavaliselt nt com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Port Airnotifieri serveriga ühenduse loomiseks.';
$string['configairnotifierurl'] = 'Serveri URL, millega luuakse ühendus tõuketeatiste saatmiseks.';
$string['deletecheckdevicename'] = 'Seadme kustutamine: {$a->name}';
$string['deletedevice'] = 'Seade kustutatakse. Pidage meeles, et rakendus saab selle seadme uuesti registreerida. Kui seade süsteemis uuesti ilmub, saate selle välja lülitada.';
$string['devicetoken'] = 'Seadme luba';
$string['errorretrievingkey'] = 'Võtme toomisel ilmes tõrge. Selle teenuse kasutamiseks peab teie Moodle’i sait olema registreeritud saidil Moodle.org. Võimalik, et peate seal oma andmete värskendamiseks uuesti registreeruma.';
$string['keyretrievedsuccessfully'] = 'Võti on toodud.';
$string['nodevices'] = 'Registreeritud seadmeid pole. Seadmed kuvatakse automaatselt pärast Moodle’i mobiilirakenduse installimist ja selle saidi lisamist.';
$string['nopermissiontomanagedevices'] = 'Teil pole õigust seadmeid hallata.';
$string['notconfigured'] = 'Airnotifieri server pole konfigureeritud, mistõttu ei saa Airnotifieri sõnumeid saata';
$string['pluginname'] = 'Mobiiliteatised';
$string['requestaccesskey'] = 'Pääsuvõtme taotlemine';
$string['showhide'] = 'Saate seadme kuvada/peita.';
$string['sitemustberegistered'] = 'Avaliku Airnotifieri eksemplari kasutamiseks peate oma saidi registreerima saidil Moodle.org.';
$string['unknowndevice'] = 'Tundmatu seade';
