<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'et', version '3.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Lisa uus ülesanne';
$string['assignment:exportownsubmission'] = 'Ekspordi oma esitatud töö';
$string['assignment:exportsubmission'] = 'Ekspordi esitatud tööd';
$string['assignment:grade'] = 'Hinda ülesannet';
$string['assignment:submit'] = 'Esita ülesande vastus';
$string['assignment:view'] = 'Vaata ülesannet';
$string['assignmentdisabled'] = 'Pärandülesande 2.2 tegevus on keelatud.';
$string['assignmentneedsupgrade'] = 'Pärandülesande 2.2 tegevus on keelatud. Paluge, et teie õpikeskkonna administraator käivitaks kõigi selle õpikeskkonna pärandülesannete jaoks ülesannete uuendamise tööriista.';
$string['messageprovider:assignment_updates'] = 'Ülesannete (2.2) teatised';
$string['modulename'] = 'Ülesanne (2.2; keelatud)';
$string['modulename_help'] = 'Pärandtegevusmoodul, mis on Moodle’ist eemaldatud.';
$string['modulenameplural'] = 'Ülesanded (2.2; keelatud)';
$string['page-mod-assignment-submissions'] = 'Ülesandemooduli tööesitusleht';
$string['page-mod-assignment-view'] = 'Ülesandemooduli põhileht';
$string['page-mod-assignment-x'] = 'Ülesandemooduli mis tahes leht';
$string['pendingupgrades_message_content'] = 'Hiljutise Moodle’i versioonitäienduse (2.7) osana on pärandülesande 2.2 tegevus keelatud. Pärandülesande 2.2 tegevuse varukoopiad viiakse sujuvalt üle uuemale ülesandetegevusele. Kõiki ülejäänud pärandülesande 2.2 tegevuse eksemplare tuleb uuendada ülesannete uuendamise tööriista abil ({$a->docsurl}). Selles õpikeskkonnas on {$a->count} pärandülesande 2.2 tegevuse eksemplari, mis vajavad uuendamist. Kasutajad ei pääse nende tegevuste sisule juurde enne, kui neid on uuendatud.';
$string['pendingupgrades_message_small'] = 'See lisandmoodul on keelatud. Kõik ülejäänud ülesanded tuleb üle viia uude ülesandemoodulisse ülesannete uuendamise tööriista abil.';
$string['pendingupgrades_message_subject'] = 'Oluline teave ülesande 2.2 kohta';
$string['pluginadministration'] = 'Ülesandehaldus (2.2; keelatud)';
$string['pluginname'] = 'Ülesanne (2.2; keelatud)';
$string['upgradenotification'] = 'See Tegevus põhineb vanal ülesandemoodulil.';
$string['viewassignmentupgradetool'] = 'Vaata ülesannete uuendamise tööriista';
