<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'et', version '3.0'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API võti';
$string['apiv1migration_message_content'] = 'Hiljutise Moodle’i versioonitäienduse (2.6, 2.5.3, 2.4.7) osana on Boxi hoidla lisandmoodul keelatud. Selle uuesti lubamiseks tuleb see uuesti konfigureerida. Juhised leiate aadressilt {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'See lisandmoodul on keelatud, kuna see vajab konfigureerimist, nagu on kirjeldatud dokumendis Box APIv1 migreerimise kohta.';
$string['apiv1migration_message_subject'] = 'Oluline teave Boxi hoidla lisandmooduli kohta';
$string['boxnet:view'] = 'Kuva box.net-i hoidla';
$string['cannotcreatereference'] = 'Viidet ei saa luua, faili Boxis jagamiseks pole piisavalt õigusi.';
$string['clientid'] = 'Kliendi ID';
$string['clientsecret'] = 'Kliendi salavõti';
$string['configplugin'] = 'Box.net-i konfiguratsioon';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Siit saate oma Moodle’i õpikeskkonna jaoks tuua <a href="http://enabled.box.net/">box.net-i API võtme</a>.';
$string['invalidpassword'] = 'Sobimatu parool';
$string['migrationadvised'] = 'Tundub, et kasutasite Boxi API versiooniga 1 ja peate vanade viidete teisendamiseks käitama <a href="{$a}">migreerimistööriista</a>.';
$string['migrationinfo'] = '<p>Boxi pakutavasse uude API-sse migreerumise osana tuleb teie failiviited migreerida. Kahjuks ei ühildu viitamissüsteem API v2-ga, seetõttu laadime need alla ja teisendame tegelikeks failideks.</p>
<p>Arvestage ka sellega, et olenevalt sellest, kui palju viiteid kasutatakse ja kui suure mahuga nende failid on, võib migreerimine <strong>võtta väga kaua aega</strong>.</p>
<p>Migreerimistööriista käivitamiseks klõpsake allolevat nuppu või käivitage CLI-skript repository/boxnet/cli/migrationv1.php.</p>
<p>Lisateavet leiate <a href="{$a->docsurl}">siit</a>.</p>';
$string['migrationtool'] = 'Box APIv1 migreerimistööriist';
$string['nullfilelist'] = 'Siin ei ole faile siin repositooriumis';
$string['password'] = 'Parool';
$string['pluginname'] = 'Box';
$string['pluginname_help'] = 'Box.net-i hoidla';
$string['runthemigrationnow'] = 'Käivita migreerimistööriist kohe';
$string['saved'] = 'Box.net-i andmed salvestatud';
$string['shareurl'] = 'Jagatud URL';
$string['username'] = 'Kasutajanimi box.net-i jaoks';
$string['warninghttps'] = 'Selleks, et Boxi hoidla töötaks, peab teie veebisait kasutama HTTPS-i.';
